﻿body, html, table, td
{
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    font-family: Arial, Helvetica, Sans-Serif;
}

li
{
	list-style:none;
}

a
{ 
	text-decoration: none;
	font-weight: bold;
	font-size:small;
}

a:hover
{
	text-decoration: underline;
}

.HoldTypeDropDownList
{
	font-size:small;
	
}

.SideBackGround
{
	background-color:#E6E6E6;
	width: 100%;
	height: 100%;
	margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
}

.LoginPageBackGround
{
	background-color:#E6E6E6;
}

.SmallLink
{
	font-size:small;
    color:#330000;
    text-decoration: none;
}

.ViewLink
{
	font-size: small;
	color: #330000;
	text-decoration: none;
	border-bottom: 1px solid;
}

a.ViewLink:visited
{
	font-size:small;
    color:Gray;
    text-decoration: none;
}

.HeaderLink
{
	font-size: small;
	color: #330000;
	text-decoration: none;
	vertical-align: text-bottom;
	float: none;
}

.RowItem
{
	font-size:small;
}

.LoginTable
{
	background-color:#FFFFE5;
	border:solid 1px #825300;
}

.SmallLabel
{
	font-size:small;
	color: #330000;
	font-weight: bold;
	text-decoration: none;
}

.SmallErrorLabel
{
	font-size:small;
	color: Red;
	font-weight: bold;
	text-decoration: none;
}

.SmallBlackLabel
{
	font-size:small;
	color: Black;
	font-weight: bold;
	text-decoration: none;
}

.SmallWhiteLabel
{
	font-size:x-small;
	color: White;
	font-weight: bolder;
	text-decoration: none;
}

.MediumLabel
{
	font-size:medium;
	color: #825300;
	font-weight: bold;
	text-decoration: none;
}

.LargeLabel
{
	font-size:large;
	color: Red;
	font-weight: bold;
	text-decoration: none;
}

.textBoxLength
{
	width: 180px;
}

.SearchTables
{
	border:solid 2px black;
	height: 10px;
}

.modalBackground 
{
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.divShipments
{
       width:96.5% !important; 
       height:200px !important;  
       overflow:auto !important;
}


.divShipments table th 
{
	position:relative;
}

.divShipments .HoldTypeDropDownList
{
	font-size: small;
}

.extraSmall
{
	font-size:xx-small;
	color: Black;
	font-weight: bold;
}

.progress
{
	color: darkgoldenrod;
}

.progressimg
{
	float: right;
}

.MakeHidden
{
	display: none;
}

/* Menu */
ul{list-style:none}
ul.nav1 {
	border-top: 6px solid #330000;
	border-bottom: 6px solid #330000; 
	
	margin:0px 0;
	white-space:nowrap;
	height:1.1em;
	width:100%;
	text-align:center;
}
.nav1 li {
	font-size: x-small; font-weight:bold;
	display:inline;
	vertical-align:middle;
	}
.nav1 a 
{
	border-left:1px solid #330000;
	color:#330000;
	padding:4px 10px;
	line-height:1.5em;
	
	position:relative;
	text-decoration:none;
}

.nav1 a:hover {background:#FFFFE5;}

ul.nav1 a {position:static}
* html ul.nav1 a{height:0%;}
ul.nav1 li {margin-right:0}

.nav1 li a:after {content:""}